#rubriques {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    flex-direction: row;
    text-align: left;
    margin-top: 10px;
    /*max-height: 100px;*/
}

.rubriques_partiel {
    max-height: 100px;
    overflow: auto;
    transition: max-height 1s ease-in-out;
}

.rubriques_partiel:hover {
    max-height: 1000px;
    /*max-height: max-content;*/
}

.tag-block {
    margin: 5px;
}

.tag-libelle {
    font-size: 14px;
    font-weight: bold;
}
.tag-libelle>a {
    color: var(--brun);
    text-decoration: none;
}

.tag-count {
    font-size: 12px;
    color: var(--text);
}

#article {
    width: 100%;
}

#article h5 {
    font-size: 18px;
    font-weight: bold;
    /*color: var(--bleu);*/
    margin: 0;
    padding-bottom: 20px;
}

#header_article {
    display: flex;
    background-color: var(--creme);
}

#titre_article {
    font-size: 18px;
    font-weight: bold;
    color: var(--brun);
    border-right: 2px solid white;
    width: 700px;
    margin: 0;
    padding: 10px;
}

#meta_article {
    font-size: 12px;
    color: var(--text);
    padding: 5px 0 0 10px;
    vertical-align: middle;
    width: 230px;
    text-align: left;
}

#pdf_article {
    width: 30px;
    height: 30px;
    vertical-align: middle;
}

#contenu_article {
    padding: 20px 10px;
    font-size: 14px;
    text-align: justify;
}

#video_article {
    text-align: center;
    margin-top: 20px;
}

#liste_articles {
    font-size: 16px;
    color: var(--brun);
}

#liste_articles ul {
    list-style: none;
    padding-left: 20px;
    text-align: left;
}

#liste_articles li {
    font-size: 14px;
}
#liste_articles li a {
    color: var(--text);
    text-decoration: none;
}

#lstVideos {
    width: 100%;
    margin-top: 20px;
    text-align: left;
    font-size: 16px;
}

#lstVideos i {
    color: var(--brun);
}
#lstVideos a {
    color: var(--text);
    text-decoration: none;
    padding-bottom: 5px;
}
